<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>211</brand_id>
<brand_name>东信</brand_name>
<brand_ename>EASTCOM</brand_ename>
<mobile_nums>60</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10587</id>
<name>S80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/S80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/S80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10578</id>
<name>S58</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/S58_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/S58_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10591</id>
<name>MK520</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/MK520_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/MK520_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>12115</id>
<name>Eπ508</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/Le4D7abBue.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/Le4D7abBue.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12099</id>
<name>Eπ408</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/aFrZ3a3fQQ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/aFrZ3a3fQQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12119</id>
<name>Eπ308</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/NJtwVjX5rJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/NJtwVjX5rJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12121</id>
<name>Eπ208</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/wiZS3V6vwX.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/wiZS3V6vwX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12074</id>
<name>Eπ108</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/36yDrZ6X7X.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/36yDrZ6X7X.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12123</id>
<name>EZ388</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/NxSqbSnGkZ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/NxSqbSnGkZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12050</id>
<name>EZ228</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/0yXaA0400t.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/0yXaA0400t.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12096</id>
<name>EX806</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/DJrUiU1U7d.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/DJrUiU1U7d.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12127</id>
<name>EX805</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/58kG5H5sJ3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/58kG5H5sJ3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12070</id>
<name>EV900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/uWa5YKW9EY.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/uWa5YKW9EY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12114</id>
<name>EV258</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/zOa1llUqdX.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/zOa1llUqdX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12052</id>
<name>ET888</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/cJbK2Jm2bJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/cJbK2Jm2bJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12112</id>
<name>ET777</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/X1JKNzn0jH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/X1JKNzn0jH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10593</id>
<name>ES2168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/ES2168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/ES2168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>144*176</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10584</id>
<name>ES2158</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/ES2158_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/ES2158_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10595</id>
<name>ES2112</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/ES2112_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/ES2112_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10599</id>
<name>ES2100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/ES2100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/ES2100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10601</id>
<name>ES1009</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/ES1009_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/ES1009_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>12104</id>
<name>EJ518</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/7l04w7nlmJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/7l04w7nlmJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10594</id>
<name>EG686</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/EG686_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/EG686_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>10596</id>
<name>EG678</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/EG678_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/EG678_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>10604</id>
<name>EG670</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/EG670_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/EG670_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>12126</id>
<name>EG1000</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/995zAEO4ma.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/995zAEO4ma.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12078</id>
<name>EC999</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/jv3qkj7F7d.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/jv3qkj7F7d.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12053</id>
<name>EC6700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/5R0nPh577R.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/5R0nPh577R.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12093</id>
<name>EC588</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/dj4zvvs663.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/dj4zvvs663.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12097</id>
<name>EC578</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/2e2CMAeOw9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/2e2CMAeOw9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12100</id>
<name>EC568</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/Gjm1P1pO68.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/Gjm1P1pO68.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12094</id>
<name>EC558</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/INRPB29ZNU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/INRPB29ZNU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12110</id>
<name>EC300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/D4859Xmdm4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/D4859Xmdm4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12098</id>
<name>EA999</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/17CvWx1b61.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/17CvWx1b61.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12087</id>
<name>EA900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/5pLJC8zc36.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/5pLJC8zc36.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12051</id>
<name>EA888</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/2xlAyH8PxQ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/2xlAyH8PxQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12054</id>
<name>EA801</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/8HR8OCZOR2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/8HR8OCZOR2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12071</id>
<name>EA800</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/YhW9W4OVoH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/YhW9W4OVoH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12065</id>
<name>EA777</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/xZGxkGj82h.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/xZGxkGj82h.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12101</id>
<name>EA758</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/cY8c636c87.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/cY8c636c87.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12091</id>
<name>EA708</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/G9ni6XAtbr.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/G9ni6XAtbr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12055</id>
<name>EA678</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/pNvfg34qvm.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/pNvfg34qvm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12077</id>
<name>EA668</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/62fO9Dn269.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/62fO9Dn269.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12103</id>
<name>EA666</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/6UVtWTuH8V.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/6UVtWTuH8V.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12113</id>
<name>EA658</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/HgqwBYzZBj.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/HgqwBYzZBj.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12124</id>
<name>EA628</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/9B2dU96kCA.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/9B2dU96kCA.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12102</id>
<name>EA618</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/L9rlXExQlf.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/L9rlXExQlf.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12088</id>
<name>EA600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/RR6wzUZY3r.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/RR6wzUZY3r.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12080</id>
<name>EA568</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/62BgGW0Q2a.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/62BgGW0Q2a.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12109</id>
<name>EA555</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/QNNv7og9H2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/QNNv7og9H2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12106</id>
<name>EA500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/D6Dm6D6442.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/D6Dm6D6442.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12095</id>
<name>EA201</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/Ccgmd922zD.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/Ccgmd922zD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12083</id>
<name>EA189</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/sAmELwJ4rm.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/sAmELwJ4rm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12107</id>
<name>EA118</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/gv47ZVl5yQ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/gv47ZVl5yQ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*64</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12049</id>
<name>EA105</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/a5L122lkQ1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/a5L122lkQ1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12085</id>
<name>EA003</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/sn8hRAdJWr.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/sn8hRAdJWr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10580</id>
<name>E98</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/E98_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/E98_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12089</id>
<name>E899</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/wA910Gz6B9.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/wA910Gz6B9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10577</id>
<name>E69</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东信/E69_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东信/E69_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>12048</id>
<name>E689</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101203/9eJj2t5Fjr.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101203/9eJj2t5Fjr.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>